SWFTextField::setRightMargin
SWFVideoStream::__construct
Ming
PHP Manual

# The SWFVideoStream class

(PHP 5.0.5-5.3.0, PECL ming SVN)

## Introduction

SWFVideoStream.

## Class synopsis

SWFVideoStream {
/* Methods */
__construct ([ string `$file` ] )
int getNumFrames ( void )
void setDimension ( int `$x` , int `$y` )
}

## Table of Contents

- SWFVideoStream::__construct — Returns a SWFVideoStream object
- SWFVideoStream::getNumFrames — Returns the number of frames in the video
- SWFVideoStream::setDimension — Sets video dimension

SWFTextField::setRightMargin
SWFVideoStream::__construct
Ming
PHP Manual